Subject: Re: some tc commands fail on 2.6.29-rc6-git5, works on 2.6.28.7

From: Jarek Poplawski <[email-masked]>
Date: Wed, 4 Mar 2009 01:06:59 +0100

On Tue, Mar 03, 2009 at 11:10:36PM +0000, Joao Correia wrote:
> Hello again
> 
> Sorry for taking so long, been busy with some unexpected work.
> 
> I have checked the .config and can not (to the extent of my not-guru
> knowledge) find anything out of place. Excuse me if its obvious and it
> didnt strike me yet.
...
> [root@duron ~]# tc -V
> tc utility, iproute2-ss090115
...

Joao, you don't need to be sorry at all - on the contrary I'm
extremely sorry! I was so focused on the kernel version but ignored
updating iproute, and it looks like this matters here.

So you're right. Alas I'll not be able to look at it until "tomorrow"
in the evening.

Thanks for the report,
Jarek P.